[ubuntu-za] GPG error when updating

Quintin van Rooyen quintin.vanrooyen at gmail.com
Tue May 25 07:51:18 BST 2010


Hey all.

For the past few days I have been getting the following error when running
sudo aptitude update:

W: GPG error: http://ppa.launchpad.net lucid Release: The following
signatures couldn't be verified because the public key is not available:
NO_PUBKEY 4CE987B57DAAC99C

We are behind a proxy, could this be proxy related?

Have a smashing day everyone.

-- 
Quintin van Rooyen
quintin.vanrooyen at gmail.com
The New SA Geek!
http://blog.g33q.co.za
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-za/attachments/20100525/064e048a/attachment.htm 


More information about the ubuntu-za mailing list